<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">
      <img style="filter: invert();" src="https://www.netberry.es/wp-content/uploads/2021/03/logo_netberry-01.png" alt="" width="" height="30">
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/tareas">Tareas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/login" *ngIf="!checkLogin()">Login</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" *ngIf="checkLogin()" (click)="logout()">Logout</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<router-outlet></router-outlet>
<footer class="bg-light text-center text-lg-start" style="position:fixed; bottom: 0; width: 100%;">
  <!-- Copyright -->
  <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
    © 2023 Copyright: Ana Cristina Blázquez Téllez
  </div>
  <!-- Copyright -->
</footer>
